Reply by Simon S Aysdie September 3, 20122012-09-03
On Aug 29, 6:50=A0pm, Robert Baer <robertb...@localnet.com> wrote:
> Tom Del Rosso wrote: > > Robert Baer wrote: > >> =A0 =A0*NOT* version four, but version THREE? > >> =A0 =A0The baby bird GooGull gives "references" like Yahoo which does =
not
> >> have what was advertised, a PDF reference, Linear's site which has > >> version four and it is not switcher at all, etc ad nauseum bs. > >> =A0 =A0I had it but the HD went a bit bad and now it is non-functional=
.
> > > I saved these download files: > > > 06/23/2011 =A006:04 PM =A0 =A010,182,656 LTspiceIV.exe > > 06/30/2006 =A009:42 AM =A0 =A0 5,931,008 swcadiii.exe > > 06/30/2006 =A009:47 AM =A0 =A0 =A0 795,129 LTspice_cmosedu.zip > > =A0 =A0Be advised that if you install swcadiii.exe from scratch, it will =
say
> it is over 1,000 days out of date and prompt for update..and that cannot > work because the URL is 404. > =A0 =A0LTspiceIV_de.exe is 8,536K,works in Win2K also spreche English, ni=
cht
> Deutsche.
I have an setup/install version dated 10-17-2008. I have it named swcadiii.exe in my folder. I'm not installing to check it. You can have it if you want it. 7.94 MB (8,335,360 bytes)
Reply by Robert Baer August 29, 20122012-08-29
Tom Del Rosso wrote:
> Robert Baer wrote: >> *NOT* version four, but version THREE? >> The baby bird GooGull gives "references" like Yahoo which does not >> have what was advertised, a PDF reference, Linear's site which has >> version four and it is not switcher at all, etc ad nauseum bs. >> I had it but the HD went a bit bad and now it is non-functional. > > I saved these download files: > > > 06/23/2011 06:04 PM 10,182,656 LTspiceIV.exe > 06/30/2006 09:42 AM 5,931,008 swcadiii.exe > 06/30/2006 09:47 AM 795,129 LTspice_cmosedu.zip > >
Be advised that if you install swcadiii.exe from scratch, it will say it is over 1,000 days out of date and prompt for update..and that cannot work because the URL is 404. LTspiceIV_de.exe is 8,536K,works in Win2K also spreche English, nicht Deutsche.
Reply by qrk August 28, 20122012-08-28
On Mon, 27 Aug 2012 19:44:57 -0700, Robert Baer
<robertbaer@localnet.com> wrote:

>Jim Thompson wrote: >> On Mon, 27 Aug 2012 13:47:22 -0700, Robert Baer >> <robertbaer@localnet.com> wrote: >> >>> Robert Baer wrote: >>>> *NOT* version four, but version THREE? >>>> The baby bird GooGull gives "references" like Yahoo which does not have >>>> what was advertised, a PDF reference, Linear's site which has version >>>> four and it is not switcher at all, etc ad nauseum bs. >>>> I had it but the HD went a bit bad and now it is non-functional. >>> "Update": I ununstalled SwCAD and re-installed it and then tried to >>> update it..nogo; found that http://ltspice.linear-tech.com/fieldsync2 is >>> 404, so release.log.gz is un-available so NO update now. >>> Snooped around and found http://ltspice.linear-tech.com/fieldsync >>> which had release.log.gz but cannot apply it. >>> >>> HELLp? >> >> v4.15p on my PC. E-mail Helmut, he'll point you in the right >> direction. >> >> ...Jim Thompson > Well, you failed to mention the minimum OS required; bet it will not >run in Win2K.
v4.x works fine on Win2k. Works fine on Win7-64bit also. Why do you want v3?
Reply by Fred Abse August 28, 20122012-08-28
On Tue, 28 Aug 2012 06:05:06 -0700, Robert Macy wrote:

> Huh?! I run BOTH SwCADIII and LTspiceIV on this Win98 > > I have them both as separate folders in the Program Files listed under LTC > and have an icon for each on the DeskTop.
I used to do the same thing under wine in linux, until I was convinced that LTspiceIV was as good. Then I ditched SwCADIII. -- "For a successful technology, reality must take precedence over public relations, for nature cannot be fooled." (Richard Feynman)
Reply by Michael A. Terrell August 28, 20122012-08-28
Robert Baer wrote:
> > Robert Baer wrote: > > Michael A. Terrell wrote: > >> > >> Robert Baer wrote: > >>> > >>> *NOT* version four, but version THREE? > >>> The baby bird GooGull gives "references" like Yahoo which does not > >>> have what was advertised, a PDF reference, Linear's site which has > >>> version four and it is not switcher at all, etc ad nauseum bs. > >>> I had it but the HD went a bit bad and now it is non-functional. > >> > >> > >> I can send you a copy on a CDROM, if you send me your mailing > >> address. > > Please verify it is up-to-date as possible but still version 3 which > > runs in Win2K. > > I understand that version 4 does not. > > Thanks; > > Robert Baer, 201 Carpenter RD SE #C4, Lacey WA 98503. > > > All OK now; Ver4 does run in Win2K after all..
The version I found was 1.0,0.1, the initial release of III.
Reply by Robert Macy August 28, 20122012-08-28
On Aug 27, 7:44=A0pm, Robert Baer <robertb...@localnet.com> wrote:
> > =A0 =A0Well, you failed to mention the minimum OS required; bet it will n=
ot
> run in Win2K.
Huh?! I run BOTH SwCADIII and LTspiceIV on this Win98 I have them both as separate folders in the Program Files listed under LTC and have an icon for each on the DeskTop.
Reply by Tom Del Rosso August 28, 20122012-08-28
Robert Baer wrote:
> *NOT* version four, but version THREE? > The baby bird GooGull gives "references" like Yahoo which does not > have what was advertised, a PDF reference, Linear's site which has > version four and it is not switcher at all, etc ad nauseum bs. > I had it but the HD went a bit bad and now it is non-functional.
I saved these download files: 06/23/2011 06:04 PM 10,182,656 LTspiceIV.exe 06/30/2006 09:42 AM 5,931,008 swcadiii.exe 06/30/2006 09:47 AM 795,129 LTspice_cmosedu.zip -- Reply in group, but if emailing add one more zero, and remove the last word.
Reply by Robert Baer August 28, 20122012-08-28
Robert Baer wrote:
> Michael A. Terrell wrote: >> >> Robert Baer wrote: >>> >>> *NOT* version four, but version THREE? >>> The baby bird GooGull gives "references" like Yahoo which does not >>> have what was advertised, a PDF reference, Linear's site which has >>> version four and it is not switcher at all, etc ad nauseum bs. >>> I had it but the HD went a bit bad and now it is non-functional. >> >> >> I can send you a copy on a CDROM, if you send me your mailing >> address. > Please verify it is up-to-date as possible but still version 3 which > runs in Win2K. > I understand that version 4 does not. > Thanks; > Robert Baer, 201 Carpenter RD SE #C4, Lacey WA 98503. >
All OK now; Ver4 does run in Win2K after all..
Reply by Robert Baer August 28, 20122012-08-28
John Larkin wrote:
> On Mon, 27 Aug 2012 19:40:35 -0700, Robert Baer > <robertbaer@localnet.com> wrote: > >> John Larkin wrote: >>> On Mon, 27 Aug 2012 13:22:45 -0700, Robert Baer >>> <robertbaer@localnet.com> wrote: >>> >>>> *NOT* version four, but version THREE? >>>> The baby bird GooGull gives "references" like Yahoo which does not >>>> have what was advertised, a PDF reference, Linear's site which has >>>> version four and it is not switcher at all, etc ad nauseum bs. >>>> I had it but the HD went a bit bad and now it is non-functional. >>> >>> I have a file called swcadiii.exe. Would that help? >>> >>> >> Maybe; i have it also but on installation, it complains it is 1462 >> days old, and wants to update; it cannot because the path is now 404 as >> i mentioned in an update post[1]. >> The exe i have is dated 9/4/2008 - so if you have a recent version, i >> would greatly appreciate it. >> > > The file date on mine is March 2007, 6.84 MB. I don't want to run it > and get the version number because it might possibly lunch my present > installation. > > I can put it up on Dropbox if you want to try it. > >
Thanks for the offer; discovered by way of a German site (via GooGull as recommended) that version 4 indeed is Win2K compatible - so now have it and it works great. Thanks again.
Reply by Robert Baer August 28, 20122012-08-28
John Larkin wrote:
> On Mon, 27 Aug 2012 18:48:05 -0400, "Martin Riddle" > <martin_rid@verizon.net> wrote: > >> >> "John Larkin"<jlarkin@highlandtechnology.com> wrote in message >> news:pksn38paa0c1k8bg6osfhk79qpmbonf12e@4ax.com... >>> On Mon, 27 Aug 2012 14:12:37 -0700 (PDT), "langwadt@fonz.dk" >>> <langwadt@fonz.dk> wrote: >>> >>>> On 27 Aug., 23:02, John Larkin<jlar...@highlandtechnology.com> wrote: >>>>> On Mon, 27 Aug 2012 13:22:45 -0700, Robert Baer >>>>> >>>>> <robertb...@localnet.com> wrote: >>>>>> *NOT* version four, but version THREE? >>>>>> The baby bird GooGull gives "references" like Yahoo which does >>>>>> not >>>>>> have what was advertised, a PDF reference, Linear's site which has >>>>>> version four and it is not switcher at all, etc ad nauseum bs. >>>>>> I had it but the HD went a bit bad and now it is non-functional. >>>>> >>>>> I have a file called swcadiii.exe. Would that help? >>>>> >>>> >>>> that is probaly just the executable, I assume he needs the install >>> >>> I think that is the install file. It's in my software download folder. >>> >>> Anyhow, it's available. >>> >>> >>> -- >> >> Yes that&#2013266066;s the install, I have it too swcadiii.exe ver 2.19k 11/4/06 >> 6,996mb >> >> Cheers >> >> > > If you google swcadiii there are tons of free downloads. Some > academic, unlikely to be dangerous. > > > >
Version 4.15s..Ich haba file undt it works! Sorry about the bad German and spelling.. NOW recent AND up-to-date. Thanks again!